Subject: Re: [EDUC] OCCE77 | Ordis : rester dans la légalité
From: "d.michon" <[email-masked]>
To: [email-masked], Rémi Boulle <[email-masked]>
Date: Mon, 17 Sep 2012 13:33:26 -0300
List-Id: <educ.april.org>

Le 14/09/2012 18:10, Rémi Boulle a écrit :
> Le plus simple serait, dans un premier temps, de leur demander de
> corriger la page que tu pointais en leur donnant le texte qui convient.
Ok mais je ne ferais pas ça tout seul, trop peur de dire des bêtises. je 
demanderai l'aval avant d'expédier quoi que ce soit.

>
> Pas question de vouloir corriger les erreurs sur le web ;) mais si tu es
> amené à travailler avec eux par ailleurs, ça vaut la peine.
> ++
> Rémi.

Genre d'opération où en tout cas tous les collègues du primaire s'y 
retrouveront.

A +
Didier
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ